version

  1. TSLAholic

    Updating Tesla App: Your device isn't compatible with this version

    Sorry if this has already been discussed, but has anyone come across the exact phone compatibility requirements for the phone to work as a fob? I went to update my Tesla app for M3 support this week and was prompted with a "Your device isn't compatible with this version" notice and not allowed...